
/*** ESSENTIAL STYLES ***/
#main-nav ul.sf-menu, 
#main-nav ul.sf-menu * {
	margin:	0;
	padding: 0;
	list-style: none;
	}
	
#main-nav ul.sf-menu {
	margin:	0 0 0 207px;
	}
	
#main-nav ul.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 202px; /* left offset of submenus need to match (see below) */
	}
	
#main-nav ul.sf-menu ul li {
	width: 100%;
	}
	
#main-nav ul.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	}
	
#main-nav ul.sf-menu li {
	float: left;
	position: relative;
	}
	
#main-nav ul.sf-menu a {
	display: block;
	position: relative;
	}
	
#main-nav ul.sf-menu li:hover ul,
#main-nav ul.sf-menu li.sfHover ul {
	left: 1px;
	top: 30px; /* match top ul list item height */
	z-index: 10; /* fixes IE z-index bug */
	}
	
#main-nav ul.sf-menu li:hover li ul,
#main-nav ul.sf-menu li.sfHover li ul {
	top: -999em;
	}
	
#main-nav ul.sf-menu li li:hover ul,
#main-nav ul.sf-menu li li.sfHover ul {
	left: 202px; /* match ul width */
	top: 0;
	}
	
#main-nav ul.sf-menu li li:hover li ul,
#main-nav ul.sf-menu li li.sfHover li ul {
	top: -999em;
	}
	
#main-nav ul.sf-menu li li li:hover ul,
#main-nav ul.sf-menu li li li.sfHover ul {
	left: 202px; /* match ul width */
	top: 0;
	}

/*** DEMO SKIN ***/
#main-nav ul.sf-menu {
	}
	
#main-nav ul.sf-menu li ul li a {
	padding: 6px 10px;
	text-decoration: none;
	color: #8499A5;
	border-top: none;
	border-right: 1px solid #889688;
	border-bottom: 1px solid #889688;
	border-left: 1px solid #889688;
	z-index: 10; /* fixes IE z-index bug */
	}
	
#main-nav ul.sf-menu li ul li a:hover {	
	z-index: 10; /* fixes IE z-index bug */
	}
	
#main-nav ul.sf-menu a, 
#main-nav ul.sf-menu a:link,
#main-nav ul.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #8499A5;
	}
	
#main-nav ul.sf-menu li {
	background: #fff;
	}
	
#main-nav ul.sf-menu li li {
	background: #fff;
	}
	
#main-nav ul.sf-menu li li li {
	background: #9AAEDB;
	}
	
#main-nav ul.sf-menu li:hover, 
#main-nav ul.sf-menu li.sfHover,
#main-nav ul.sf-menu a:focus, 
#main-nav ul.sf-menu a:hover, 
#main-nav ul.sf-menu a:active {
	color: #01cc00;
	outline: 0;
	}



/*** shadows for all but IE6 ***/
#main-nav ul.sf-shadow ul {
	background:	url(../img/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	}
	
.sf-shadow ul.sf-shadow-off {
	background: transparent;
	}
